
Radar Perfilador de Vientos UHF - Task #334

Milestone # 137 (In progress): Desarrollo de Sistema Radar

Comprar rack tipo musical

12/14/2015 12:10 PM - Cristian Castillo

Status: Closed Start date: 12/14/2015

Priority: Normal Due date: 12/21/2015

Assignee: Cristian Castillo % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Huancayo 1.0 Spent time: 10.00 hours

Description

Conseguir cotizaciones

History

#1 - 01/05/2016 10:58 AM - Cristian Castillo

- Status changed from New to Comments

Status:

He pedido a Jorge Rincon jrincon@sonotecperu.com de Sonotec una cotización para:

KFCP-16H-BK

16U - 18" useable deep, 4 latch and 2 handle per side, 4 x 4" casters , with Front & Back lids,

3/8" plywood , double rack rail at front and rear BLACK.

$291

Nota. Este producto viene desarmado, requiere ensamblaje.

Se requiere que previamente la caja de la PC del radar sea más pequeña para que entre.

#2 - 01/25/2016 09:23 AM - Cristian Castillo

- Status changed from Comments to In progress

#3 - 01/25/2016 09:27 AM - Cristian Castillo

- Status changed from In progress to Resolved

#4 - 01/25/2016 10:16 PM - Julio Oscanoa

- Parent task set to #137

#5 - 01/26/2016 09:09 AM - Cristian Castillo

- Status changed from Resolved to Closed
